
cc.Class({
    extends: cc.Component,

    properties: {
        StockView: cc.Node,
        StockDetail: cc.Node,
    },
    start () {

    },
    Back:function()
    {
        this.StockDetail.active=false;
        this.StockView.active=true;
    }
});
